uuid:
  -
    value: a4463af5-e907-4fd4-90c8-6a5521043851
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: lindos-2b0a1266.jpg
uri:
  -
    value: 'public://2019-10/lindos-2b0a1266.jpg'
    url: /sites/default/files/2019-10/lindos-2b0a1266.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 801091
status:
  -
    value: true
created:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-21T15:54:20+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
